.cus{margin:0 auto;}
.cont_cus{
	border-top:none;border-bottom:none;
	margin:0 auto;position:relative;
}
/*****SLIDER*****/
#slider2 {
	list-style: none;overflow: hidden;text-align:center;
	height:100%;left:0;position:absolute;top:0;
}
.cont_cus .multiple li {
	height:220px;position:relative;padding:0 5px;
	float:left;overflow:hidden;width:350px;text-align:center;
}
.cont_cus .multiple li img{max-width:100%;max-height:100%;}
/*next button*/
.bx-next {
	position:absolute;top:0;display:block;right:-40px;
	z-index:999;width: 40px;height: 100%;text-indent: -999999px;
	background:url(../images/arrows2.png) no-repeat right center;
}
/*previous button*/
.bx-prev {
	position:absolute;top:0;display:block;left:-40px;
	z-index:999;width:40px;height: 100%;text-indent: -999999px;
	background:url(../images/arrows2.png) no-repeat left center;
}




